/* @override http://www.instaclicks.com.au/files/css/styles.css */

@import url(http://fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Roboto:900,400,700,300,100);


a{
	text-decoration: none;
}
body{
	font-family: 'Roboto', sans-serif;background-color: #fff;
/*	background: url('../images/pattern1.png') 100% 100% repeat;;*/
}
#container{
	background-color:#f1f1f1;
	padding-bottom: 25px;
}
h1{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size:2.8em;
}
h2{
font-size: 3em;
line-height:1.2em;
}

p{
	line-height: 1.6em;
	font-size:16px;
	font-family: 'Arimo', sans-serif;
	font-weight:300;
}
i.green{
	color: #07a807;
	font-size:16px;
	margin-right:0.2em;
}
header{
	padding:20px 0;
	/*border-bottom: 1px solid #CCC;*/
	background-color:#fff;
}
header h3{
	margin:0px;
}

.logo{
   /* position:absolute;*/
	text-indent:-999em;
	z-index:10000;
	background: url('../images/logo.png') left center no-repeat;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; 
    background-size:100%;
    max-width:240px;
    height:48px;
}

a.button{
	margin-top:1em;
    padding-top: 1em;
}
.button.button-dark{
	background-color: #1e1869;
	color:#FFF;
	padding:0.4em 1em;
	border-radius:6px;
	clear: both;
   display: inline-block;
}
.button.button-dark:hover{
	background-color: #fd7504;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear; 
}
.button.button-light{
	background-color: #f2f2f2;
	color:#333;
	padding:0.4em 1em;
	border-radius:6px;
	clear: both;
	display: inline-block;
}
.button.button-light:hover{
	background-color: #1e1768;
	color:#EEE;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear; 
}






#home-splash{
	background: url(../images/home_bg.png) right no-repeat #000;
	min-height:620px;
	border-radius:6px;
	border-top: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #CACACA;
	border-bottom: 1px solid #BABABA;
	padding:1% 2%;
}

#seo, #ecommerce, #web-design{
	background-color: #FFF;
	padding:3%;
	color: #333;
	margin:15px 0;
	border-top: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #CACACA;
	border-bottom: 1px solid #BABABA;
	border-radius:6px;
}
#sme{
    padding: 4%;
	background-color: #253d7c;
	color:#f2f2f2;
	border: 1px solid #DADADA;
	border-radius:6px;
}


#seo .image_container{
	text-align:right;
}

#seo img,#conversions img,#ecommerce img,#sme img, #web-design img{
	width:70%;
}

#conversions{
	background-color: #fe7603;
	padding: 4%;
	color:#FFF;
	border: 1px solid #DADADA;
	border-radius:6px;
}
#conversions .image_container{
	text-align:left;
}

#ecommerce .image_container{
	text-align:right;
}


#sme .image_container{
	text-align:left;
}


#web-design .image_container{
	text-align:right;
}


.image_container{
text-align: center;
}


#main{
	margin: 20px 0;
}

#seo-packages{
	text-align:center;
	background-color: #FFF;
	padding:3%;
	color: #333;
	margin:15px 0;border-radius:6px;
	border-top: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #CACACA;
	border-bottom: 1px solid #BABABA;
}



nav{/*background-color:#0e6ece;*/}
nav ul{margin:0;padding:0; position: absolute; right: 0px!important;
}
nav li{float:left;display:block;font-size:0.9em; }
nav li a{border-bottom: 1px solid #fff;border-top: 1px solid #fff;
	text-transform: uppercase;
}
nav li a, nav li.active{display:block;text-decoration:none;color: #1e1869; margin: 0 0 0 1.5em; line-height:3em; 
}
nav li a:hover{display:block;color: #000; border-bottom: 1px solid #1e1869;border-top: 1px solid #1e1869;
}
nav li.active{color:#333;border-bottom: 1px solid #333;border-top: 1px solid #333;text-transform: uppercase;}
nav li .sibling.first{
	margin-left: 0px!important;
}
#custom-top{
	background: url(../images/header_bg.jpg) center center;
	padding:25px 0;
}
#custom-top h1{
	color:#FFF;
	margin:0px;
}

/*.banner{
	border-bottom: 1px solid #EEE;
	margin-bottom: 30px;
}*/
#custom-top p{
	font-size:1.2em;
	color: #EEE;
	margin: 10px 0px 10px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
}

/*SEO PACKAGES*/

h1{
text-align: center;
margin-bottom:0px;
}

#faqs{
	margin-top:40px;
	margin:15px 0;
	border-radius:6px;
	border-top: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #CACACA;
	border-bottom: 1px solid #BABABA;
	padding:3%;

}

#faqs h3{
	text-align: center;
	font-size: 2em;
	margin-top:0;
}
#faqs h4{
	font-size: 1.4em;
	font-weight: 400;
	color:#333;
	margin-bottom: 0.2em;
}
#faqs p{
	color:#666;
	font-size: 14px;
}



/*SEO SERIVCES*/
#seo-services{
	background-color: #FFF;
    padding:3%;
	color: #333;
	margin:15px 0;border-radius:6px;
	border-top: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #CACACA;
	border-bottom: 1px solid #BABABA;
}
.seo-services .grid-33{
	padding:0 50px;
	margin-bottom: 20px;
	
}
.seo-services h1{
	text-align: center;
}
.seo-services h2{
	font-size:1.8em;
	text-align: center;
	color:#000;
}
.seo-services p{
	text-align: center;
	color:#444;
	font-size: 14px;
}
.seo-services .image_container{
	text-align: center;
}
.seo-services .image_container img{
	width:70%;
}

.seo-services #wrapper{
/*	background-image: url(../images/services_bg.jpg);
	background-attachment: fixed;
background-position:50% 100%;*/
}





/*Wesite Design*/

#website-designs{
	background-color: #FFF;
    padding:3%;
	color: #333;
	margin:15px 0;border-radius:6px;
	border-top: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #CACACA;
	border-bottom: 1px solid #BABABA;
}
#website-designs .image_container{
	text-align:center;
}

#conversion-templates{
	background-color:#FFF!important;
	padding:4%;
}

.web-design #main{
	padding-bottom:80px;
}




/*Why Us*/


#why-us{
	background-color: #FFF;
    padding:3%;
	color: #333;
	margin:15px 0;border-radius:6px;
	border-top: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #CACACA;
	border-bottom: 1px solid #BABABA;
}

#why-us h2{
font-size: 2em;
line-height:1.2em;
	color: #34276f;
}


#contact-us{
	background-color: #FFF;
    padding:3%;
	color: #333;
	border-radius:6px;
	border-top: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #CACACA;
	border-bottom: 1px solid #BABABA;
}


#footer{
	background: url(../images/pattern1.png) repeat #020202;
	padding:60px 0;
/*	margin-top:100px;*/
}
#footer h3{
	font-size:2em;
	color:#EEE;
	margin-top: 0px;
}
#footer p{
	font-size: 13px;
	color:#999;
	text-align: left;
}


#footer .formbody label{
	color:#999;
	display:inline-block;
	width:150px;
	font-size:14px;
}
#footer .formbody input{
	border: 1px solid #000;
	padding:4px;
	background-color:#666;
	width:257px;
	color:#EEE;
}
#footer .formbody textarea{
	border: 1px solid #000;
	padding:4px;
	background-color:#666;
	color:#EEE;
}
#footer .formbody .submit{
	width:50%;
	background-color:inherit;
	color:#BBB;
	border: 1px solid #BBB;
	text-transform: uppercase;
	padding:8px;
	cursor: pointer;
}
#footer .formbody .submit:hover{
	color:#FFF;
	border: 1px solid #FFF;
}

#footer .social{
	margin:2em 0; padding:0;
}
#footer .social li{
	list-style: none;
	display:inline-block;
	font-size: 2em;
    padding:4px;
    margin-right:0.95em;
    width:1.4em;
	border: 1px solid #EEE;
	text-align: center;
	border-radius:4px;
}

#footer .social li a{
color:#EEE;
}


#footer .footer-bottom{
	border-top: 1px solid #222;
	margin-top: 40px;
	padding-top: 25px;
	display: inline-block;
}
#footer .footer-bottom img{
	opacity: 0.6;
}
.formbody p.error{
	color: #6945cf !important;
	margin:0px;
	
}
.formbody span.mandatory{
	color: #EEE;
	font-size:12px;
	margin-left:3px;
}


.button{
	text-align: center;
}
.button p a{
	padding:12px;
	font-size: 2em;
	font-family:'Arimo', sans-serif!important;
	border-radius:8px;
	background-color: #1e1869;
	line-height: 1.6em;
	color:#FFF;
}
.button p a:hover{
	background-color: #fe9532;
	color:#FFF;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear; 
}


/*Pricing Table Framework*/
.clear {clear:both;}
.planbg {
	float:left;

	margin-left:2%;
	margin-right:2%;
	margin-top:30px;
	margin-bottom:30px;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	border:1px solid #d2d7e2;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}


.topbar {width:100%;height:4px;background:#f00; float:left;}
.topbg {width:100%;height:38px;background:green;float:left;}
.topbg li {
	list-style:none;
	display:inline;
	float:left;
	
}
.topbg li a {
	width:40px;
	height:32px;
	float:left;
	font-size:15px;
	text-decoration:none;
	padding-top:8px;
	background:cyan;
	-o-transition:.5s;
  	-ms-transition:.5s;
 	-moz-transition:.5s;
 	-webkit-transition:.5s;
 	transition:.5s;
}
.topbg li a:hover {
	-o-transition:.5s;
  	-ms-transition:.5s;
 	-moz-transition:.5s;
 	-webkit-transition:.5s;
 	transition:.5s;
}
.packagenamebg img{
		text-align: center; 
	}
.packagenamebg {width:100%;/*background:blue;*/float:left; padding-bottom: 15px; }
.packagenamebg h5 {font-weight:300; font-size:35px; margin:0; padding-top:13px;font-family: 'Roboto', sans-serif;font-weight:100; }
.packagenamebg span {font-weight:300; font-size:13px; margin:0; color: #EEE; }
.pricebg {width:100%;float:left; font-size:2em; font-weight:100; padding:10px 0;}


.features {
	width:100%;
	background:#e8e8e8;
	float:left;
}

.features li {
	list-style:none;
	height:30px;
	font-size:12px;
	font-weight:400;
	color:#131924;
	padding-top:12px;
	width:100%;
	border-top:1px solid #CCC;
}
.plancolor {background:#f8f8f8;}


.requestquote {width:100%;/*height:52px; */background:#f8f8f8;float:left;border-top:1px solid #d2d7e2;padding-top:12px; padding-bottom:12px; border-radius:0 0 8px 8px;}

.requestquote li {
	list-style:none;
	
}
.requestquote li a {
	width:90%;
	margin-left:5%;
	float:left;
	text-decoration:none;
	font-size:1em;
	font-weight:300;
	border-radius:8px;
	padding:12px 0;
	-o-transition:.5s;
  	-ms-transition:.5s;
 	-moz-transition:.5s;
 	-webkit-transition:.5s;
 	transition:.5s;
}
.requestquote li a:hover {
	-o-transition:.5s;
  	-ms-transition:.5s;
 	-moz-transition:.5s;
 	-webkit-transition:.5s;
 	transition:.5s;
}



/*Colorful Skin*/
/*Color1*/
.packagenameskinCA {color:#fff;/* border-top:1px solid #2275d3; */border-radius:6px 6px 0 0}
.topskinCA {background:#1a2230;}
.topbgskinCA {background: #acc7e5;}
.topbgskinCA li a {background:#0e4f98; color:#fff; margin-right:1px;}
.topbgskinCA li a:hover{background:#0b478a;}
.priceskinCA {background:#f8f8f8; color: #000000;}
.requestskinCA li a {background:#1869c4; color:#fff;}
.requestskinCA li a:hover {background:#1a72d4;}

.packagenameskinCA.jet{
	background-color: #a8aaaf;
}

.packagenameskinCA.airbus{
	background-color: #626470;
}

.packagenameskinCA.rocket{
	background-color: #ab9984;
}

/*RESPONSIVE STUFF*/
@media only screen and (min-width : 0px) and (max-width : 519px) {

.planbg {
	width:98%;
	margin-left:1%;
	margin-right:1%;
	-o-transition:.5s;
  	-ms-transition:.5s;
 	-moz-transition:.5s;
 	-webkit-transition:.5s;
 	transition:.5s;

}


}

@media only screen and (min-width : 520px) and (max-width : 1000px) {

.planbg {
	width:40%;
	margin-left:5%;
	margin-right:5%;
	-o-transition:.5s;
  	-ms-transition:.5s;
 	-moz-transition:.5s;
 	-webkit-transition:.5s;
 	transition:.5s;
}
	
}












/* SEO */

@charset "utf-8";
/* CSS Document */

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
#seogroup html,#seogroup body,#seogroup div,#seogroup span,#seogroup applet,#seogroup object,#seogroup iframe,#seogroup h1,#seogroup h2,#seogroup h3,#seogroup h4,#seogroup h5,#seogroup h6,#seogroup p,#seogroup blockquote,#seogroup pre,#seogroup a,#seogroup abbr,#seogroup acronym,#seogroup address,#seogroup big,#seogroup cite,#seogroup code,#seogroup del,#seogroup dfn,#seogroup em,#seogroup img,#seogroup ins,#seogroup kbd,#seogroup q,#seogroup s,#seogroup samp,#seogroup small,#seogroup strike,#seogroup strong,#seogroup sub,#seogroup sup,#seogroup tt,#seogroup var,#seogroup b,#seogroup u,#seogroup i,#seogroup center,#seogroup dl,#seogroup dt,#seogroup dd,#seogroup ol,#seogroup ul,#seogroup li,#seogroup fieldset,#seogroup form,#seogroup label,#seogroup legend,#seogroup table,#seogroup caption,#seogroup tbody,#seogroup tfoot,#seogroup thead,#seogroup tr,#seogroup th,#seogroup td,#seogroup article,#seogroup aside,#seogroup canvas,#seogroup details,#seogroup embed,#seogroup figure,#seogroup figcaption,#seogroup footer,#seogroup header,#seogroup hgroup,#seogroup menu,#seogroup nav,#seogroup output,#seogroup ruby,#seogroup section,#seogroup summary,#seogroup time,#seogroup mark,#seogroup audio,#seogroup video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0; }#seogroup article,#seogroup aside,#seogroup details,#seogroup figcaption,#seogroup figure,#seogroup footer,#seogroup header,#seogroup hgroup,#seogroup menu,#seogroup nav,#seogroup section{display:block}#seogroup body{line-height:1}ol,#seogroup ul{list-style:none}#seogroup blockquote,#seogroup q{quotes:none}#seogroup blockquote:before,#seogroup blockquote:after,#seogroup q:before,q:after{content:none}#seogroup table{border-collapse:collapse;border-spacing:0}

#seogroup * {
	margin:0;
	padding:0;
	font-weight: normal;
	position: static;
	float: none;
	
	
}

#seogroup ul li {
	list-style-type: none !important;
	margin: 0;
	padding: 0;
}

#seogroup {
	font-family: 'Arimo', sans-serif;
	font-weight: 300;
}

#main #seogroup .outerwrapper {
	text-align:center;
	/*background:#efefef!important;*/
	/*border:8px solid #fff;*/
	/*box-shadow:0 0 1px #666;*/
	margin-bottom:0px;
	border:none!important;
	background-color:transparent!important;
	box-shadow: none;
	}
#seogroup .outerwrapper .page {
	background:none !important;
	border:none !important;
}

#seogroup .seo-scorform:before,.seo-scorform:after  {
	content:"";
	clear:both;
	}

#seogroup .seo-scorform {
	margin:0px auto 0 auto!important;
	font-size:15px;
	text-align:center;
	}

#seogroup .seo-scorform p {
	
}

#seogroup #competitor_url input {
	width: 58%;
	margin-top: 7px;
	padding: .2% 1% !important;
}

#seogroup .seo-scorform p strong{
	color:#000;
}

#seogroup .seo-scorform p a{
	color:#fff;
	font-weight:bold;
}

#seogroup .seo-scorform img {
	border:none;
}

#seogroup .seo-scorform a, .seo-scorform img {
	outline:none;
	text-decoration:none;
}

#seogroup .seo-scorform .textform-div {
	width:340px;
	display: inline-block;
	margin-top: 20px;
}

#seogroup .seo-scorform ul {
	list-style:none;
	margin: 0;
	padding: 0;
}

#seogroup .seo-scorform h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', sans-serif;
  font-weight:300;
}

#seogroup .outerwrapper .headingbox {
	float:left;
	width:100%;
	margin:0 0 24px 0;
}	

h2.main-subtitle {
	font-size:4em!important;
	color: #FFF!important;
	font-weight: bold;
	margin:0px!important;
	letter-spacing: -1pt !important;
	padding:20px 0px!important;
	line-height:1.25em;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	text-transform: uppercase;
	text-align: center;
}	

p.sub-subtitle {
	font-size:1.4em!important;
	color: #88baf1!important;
	line-height:1.6em!important;
	margin: 0;
	text-align: center;
}	

#seogroup .seo-scorform .form {
	float:left;
	width:100%;
	background-color:inherit!important;
	}

#seogroup .seo-scorform .form label{
	float:left;
	width:100%;
	margin:0 0 100px 0;
	color:#76bc3d;
	text-align:left;
	text-align: center;
}
	
#seogroup .seo-scorform .form label span{
	float:left;
	width: 330px;
	display:block;
	color:#999;
	text-align:center;
	font-size:14px;
}	
	
#seogroup .seo-scorform .form input[type="text"]{
	float:left;
	width:330px;
	height:45px;
	line-height:45px;
	font-size:16px;
	border:solid 1px #777;	
	border-radius:5px;
	font-style:italic;
	color:#888;
	padding:0 15px;
	margin:0 0 8px 0;	
	font-family: 'Arimo', sans-serif;
	font-weight: 300;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
	
#seogroup .seo-scorform .form input[type="text"]:focus {
	border-width: 2px;	
	outline:none;
}		

#seogroup .seo-scorform .form input[type="submit"]{
	float:left;
	width:330px;
	height:49px;
	line-height:49px;
    font-family: 'Arimo', sans-serif;
    font-weight: 300;
	font-size:24px;
	border-radius:5px;
	font-weight:bold;
	color:#000;
	padding:0 5px;
	margin:0 0 8px 0;
	border:1px solid #666 !important;
	border:none;
	background-color:#f5d922;
}	
	
#seogroup .seo-scorform .form input[type="submit"]:hover{
	cursor:pointer;	
	background-color:#eed115;
}

#seogroup .seo-scorform .form .form-control{
	float:left;
	height:45px;
	line-height:45px;
	font-size:16px;
	border:solid 1px #777777 !important;	
	border-radius:5px;
	font-style:italic;
	color:#888;
	padding:0 15px;
	margin:0 0 8px 0;	
}
	
#seogroup .form a.btn-competitor-url	{
	color:#FFF!important;
	font-size:14px;
	position: absolute;
	top: 95px;
	left: 2%;
}

#seogroup .form a#btn_competitor_url_hide {
	top: 166px;
}

#seogroup .seo-scorform .greenabar {
	width: 92%;
	float:left;
	background:#76bc3d!important;
	border:1px solid #5d992c;
	padding: 21px 2% 18px 2%;
	margin: 0 2% 28px 2%;
	border-radius:5px;
	position: relative;
}

#seogroup .seo-scorform .form .form-group {
	float:left;
	margin-bottom:0px !important;
	width: 100%;
	border:none;
	
}

#seogroup .seo-scorform .form .form-group input[type="text"]{
	float:left;
	width:100%;
	height:45px;
	line-height:45px;
	font-size:16px;
	border:solid 1px #777777 !important;	
	border-radius:5px;
	font-style:italic;
	color:#888;
	padding:0 15px;
	margin:0 0 8px 0;	
	font-family: 'Arimo', sans-serif;
	font-weight: 300;
}
	
#seogroup .seo-scorform .form .form-group input[type="text"]:focus {
	border-width: 2px;
	outline: none;
}	

#seogroup #seogroup-form-url {
	width: 58%;
	margin: 0 !important;
	margin-right: 1% !important;
	padding: .2% 1% !important;
}	

#seogroup #seogroup-form-keyword {
	width: 36%;
	margin: 0 !important;
	padding: .2% 1% !important;
}
	
#seogroup .form input[type="text"]:focus
{
	border-width: 2px;	
	outline: none;
}

/* ------ modal049273582 Windows ------- */

#simplemodal049273582-container {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #97a1a2;
    color: #BBBBBB;
    padding: 0px;
}

#simplemodal049273582-overlay {
    background-color: #000000;
    cursor: wait;
}

div.seogroup-scan_window {
	display: none;
    width: 944px !important;
	height: 438px !important;
	margin: auto;
	background-color: #fff;
	background-position: center 80px;
	background-repeat: no-repeat;
	position: relative;
}

div.seogroup-scan_window div.text_scanning {
	margin: 0 auto;
	width: 944px;
	height: 100px;
	position: absolute;
	top: 110px;
	left: 0px;
	text-align: center;
	color: #000;
	letter-spacing: -1px;
	font-size: 33pt;
	font-family: "Open Sans", "Helvetica", sans-serif;
}

div.seogroup-scan_window div.text_scanning span {
	display: block;
	margin-top: 22px;
	color: #999;
	font-size: 12pt;
	letter-spacing: 0px;
}

div.seogroup-scan_window label {
	position: absolute;
	top: 320px;
	text-align: center;
	width: 575px;
	left: 180px;
	margin: 0 auto;
	font-family: "Open Sans", "Helvetica", sans-serif;
	color: #666;
}
.captcha_text{
	font-size: 12px;
	color: #00c5ff;
}
input.captcha{
	width:33%!important;
}
/* ------ Progress Report ------ */

@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-moz-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-ms-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 40px 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
.progress {
  overflow: hidden;
  height: 20px;
  margin-bottom: 20px;
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #000;
  color: #444;
  font-family: "Open Sans", "Helvetica", sans-serif;
}
.progress .bar {
  width: 0%;
  height: 100%;
  color: #ffffff;
  float: left;
  font-size: 12px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0e90d2;
  background-image: -moz-linear-gradient(top, #149bdf, #0480be);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
  background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
  background-image: -o-linear-gradient(top, #149bdf, #0480be);
  background-image: linear-gradient(to bottom, #149bdf, #0480be);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: width 0.6s ease;
  -moz-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;
}
.progress .bar + .bar {
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.15), inset 0 -1px 0 rgba(0,0,0,.15);
  -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.15), inset 0 -1px 0 rgba(0,0,0,.15);
  box-shadow: inset 1px 0 0 rgba(0,0,0,.15), inset 0 -1px 0 rgba(0,0,0,.15);
}
.progress-striped .bar {
  background-color: #149bdf;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
  -moz-background-size: 40px 40px;
  -o-background-size: 40px 40px;
  background-size: 40px 40px;
}
.progress.active .bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -moz-animation: progress-bar-stripes 2s linear infinite;
  -ms-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}
.progress-danger .bar,
.progress .bar-danger {
  background-color: #dd514c;
  background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: linear-gradient(to bottom, #ee5f5b, #c43c35);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffc43c35', GradientType=0);
}
.progress-danger.progress-striped .bar,
.progress-striped .bar-danger {
  background-color: #ee5f5b;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-success .bar,
.progress .bar-success {
  background-color: #5eb95e;
  background-image: -moz-linear-gradient(top, #76C353, #5AA347);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#76C353), to(#5AA347));
  background-image: -webkit-linear-gradient(top, #76C353, #5AA347);
  background-image: -o-linear-gradient(top, #76C353, #5AA347);
  background-image: linear-gradient(to bottom, #76C353, #5AA347);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff57a957', GradientType=0);
}
.progress-success.progress-striped .bar,
.progress-striped .bar-success {
  background-color: #62c462;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-info .bar,
.progress .bar-info {
  background-color: #4bb1cf;
  background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));
  background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
  background-image: linear-gradient(to bottom, #5bc0de, #339bb9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff339bb9', GradientType=0);
}
.progress-info.progress-striped .bar,
.progress-striped .bar-info {
  background-color: #5bc0de;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-warning .bar,
.progress .bar-warning {
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
}
.progress-warning.progress-striped .bar,
.progress-striped .bar-warning {
  background-color: #fbb450;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}	